/*--- Avanquest WebEasy Page Style ---*/


.cc56               { /* Common */
	border          :   0.00pt none #dfffff;
	}
.cc57               { /* Common */
	border          :   0.00pt none #99ccff;
	}
.cc58               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #525c6d;
	}
.cc59               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #525c6d;
	}
.cc60               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #525c6d;
	text-align      : center;
	}
.cc61               { /* Common */
	clip            : rect(0.00pt,745.50pt,14.25pt,0.00pt);
	}
.cc62               { /* Common */
	font            : 8pt Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
span#e41            { /* rochlitzwetter008031.gif */
	background      : transparent url(rochlitzwetter008031.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   6.75pt;
	width           : 745.50pt;
	height          : 608.25pt;
	}
span#e40            { /* rochlitzwetter008030.gif */
	background      : transparent url(rochlitzwetter008030.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  96.75pt;
	width           : 745.50pt;
	height          :  19.50pt;
	}
div#e39             {
	position        : absolute;
	left            : 258.75pt;
	top             : 606.75pt;
	width           : 127.50pt;
	height          :  14.25pt;
	}
span#e38            { /* rochlitzwetter002030.gif */
	background      : transparent url(rochlitzwetter002030.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  97.50pt;
	}
span#e37            { /* rochlitzwetter008028.gif */
	background      : transparent url(rochlitzwetter008028.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 436.50pt;
	width           : 109.50pt;
	height          :  21.00pt;
	}
span#e36            { /* rochlitzwetter008027.gif */
	background      : transparent url(rochlitzwetter008027.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 486.00pt;
	width           : 108.75pt;
	height          : 114.75pt;
	}
span#e35            { /* rochlitzwetter008026.gif */
	background      : transparent url(rochlitzwetter008026.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 600.00pt;
	width           : 745.50pt;
	height          :  22.50pt;
	}
span#e34            { /* rochlitzwetter008025.gif */
	background      : transparent url(rochlitzwetter008025.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 141.75pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e33            { /* rochlitzwetter008024.gif */
	background      : transparent url(rochlitzwetter008024.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 186.75pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e32            { /* rochlitzwetter008023.gif */
	background      : transparent url(rochlitzwetter008023.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 209.25pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e31            { /* rochlitzwetter008022.gif */
	background      : transparent url(rochlitzwetter008022.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 231.75pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e30            { /* rochlitzwetter008021.gif */
	background      : transparent url(rochlitzwetter008021.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 254.25pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e29            { /* rochlitzwetter008020.gif */
	background      : transparent url(rochlitzwetter008020.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 276.75pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e28            { /* rochlitzwetter008019.gif */
	background      : transparent url(rochlitzwetter008019.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 299.25pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e27            { /* rochlitzwetter008018.gif */
	background      : transparent url(rochlitzwetter008018.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 321.75pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e26            { /* rochlitzwetter008017.gif */
	background      : transparent url(rochlitzwetter008017.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 344.25pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e25            { /* rochlitzwetter008016.gif */
	background      : transparent url(rochlitzwetter008016.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 366.75pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e24            { /* rochlitzwetter008015.gif */
	background      : transparent url(rochlitzwetter008015.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 389.25pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e23            { /* rochlitzwetter008014.gif */
	background      : transparent url(rochlitzwetter008014.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 411.75pt;
	width           : 109.50pt;
	height          :  21.00pt;
	}
span#e22            { /* rochlitzwetter008013.gif */
	background      : transparent url(rochlitzwetter008013.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 119.25pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e21            { /* rochlitzwetter008012.gif */
	background      : transparent url(rochlitzwetter008012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 164.25pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
div#e20             {
	position        : absolute;
	left            :   4.50pt;
	top             : 510.75pt;
	width           :  84.75pt;
	height          : 105.00pt;
	}
div#e19             { /* 17.10.2015  -  Copyright... */
	position        : absolute;
	left            : 112.50pt;
	top             : 607.50pt;
	width           : 310.50pt;
	height          :  12.75pt;
	}
div#e18             { /* webmaster (at) rochlitzw... */
	position        : absolute;
	left            : 510.00pt;
	top             : 607.50pt;
	width           : 135.00pt;
	height          :  11.25pt;
	}
div#e17             { /* Haftungsausschluss */
	position        : absolute;
	left            : 402.75pt;
	top             : 607.50pt;
	width           : 102.00pt;
	height          :  11.25pt;
	}
div#e16             {
	position        : absolute;
	left            : 642.75pt;
	top             : 611.25pt;
	width           :  96.00pt;
	height          :  18.00pt;
	}
span#e15            { /* rochlitzwetter008011.gif */
	background      : transparent url(rochlitzwetter008011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 461.25pt;
	width           : 108.75pt;
	height          :  21.00pt;
	}
div#e14             {
	position        : absolute;
	left            :   9.00pt;
	top             : 488.25pt;
	width           :  93.00pt;
	height          :  18.00pt;
	}
span#e13            { /* rochlitzwetter008010.gif */
	background      : transparent url(rochlitzwetter008010.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 101.25pt;
	width           : 745.50pt;
	height          :  14.25pt;
	}
div#e12             {
	position        : absolute;
	left            : 126.00pt;
	top             : 121.50pt;
	width           : 590.25pt;
	height          : 477.00pt;
	}
img#e11             { /* rochlitzwetter008009.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 121.50pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
img#e10             { /* rochlitzwetter008008.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 144.00pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
img#e9              { /* rochlitzwetter008007.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 166.50pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
img#e8              { /* rochlitzwetter008006.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 189.00pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
img#e7              { /* rochlitzwetter008005.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 211.50pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
img#e6              { /* rochlitzwetter008004.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 416.25pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
img#e5              { /* rochlitzwetter008003.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 441.00pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
img#e4              { /* rochlitzwetter008002.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 465.75pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
div#e3              { /* <EM><FONT color="#808080... */
	position        : absolute;
	left            : 567.00pt;
	top             :  87.75pt;
	width           : 170.25pt;
	height          :  12.00pt;
	}
div#e2              { /* 155m ü NN   ~   51° 01' ... */
	background      : transparent url(rochlitzwetter002002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  36.00pt;
	width           : 745.50pt;
	height          :  16.50pt;
	}
div#e1              {
	position        : absolute;
	left            :  18.00pt;
	top             :  11.25pt;
	width           :  75.00pt;
	height          :  77.25pt;
	}
div#page            { /* Page Holder */
	background-color: #0066cc;
	position        : relative;
	width           : 745.50pt;
	height          : 630.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0066cc;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
